﻿using ProtoBuf;

namespace Hush.Lobby
{
    [ProtoContract]
    public class LobbyMessage
    {
        public LobbyMessage()
        {
        }

        public LobbyMessage(string nick, string message) : this()
        {
            Nick = nick;
            Message = message;
        }

        [ProtoMember(1)] public string Message { get; set; }

        [ProtoMember(2)] public string Nick { get; set; }
    }
}